

html{
	border-radius: 0px; 
	height:  270vh;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
}


body{
	margin:0;
}

header{
	height: 94vh;
	background-image: url("images/placeholder.jpg");
	background-size:  cover;
	position:  relative;
	display: flex;
 	align-items: center;
  	justify-content: center;
  	text-align: center;	
  	padding-top: 4em;
  	z-index: 1;
  	width: 100%;
}

h1{
	color: black; 
	text-decoration: underline;
	padding-left: 10px;
	text-align: center;
	font-size: 70px;
}

nav{
	z-index: 10; 
	height: 11vh; 
	overflow: hidden;
  	background-color: gray;
  	position: fixed;
  	top: 0;
  	width: 100%;
}

.Navbar{
 position: sticky;
  top: 0;
  padding: 10px 16px;
   display: flex;
  justify-content: center;
  width: 100%;
}




ul {
 display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0;
}

li {
  flex: 1;
  text-align: center;
  font-size: 25px
}

li a {
  display: block;
  padding: 30px;
  color: black;
  text-decoration: none;
  background-color: gray; /*set background colour of nav bar*/
}

a:hover{
  background-color: blue; /*set hover colour of nav bar*/
  color: white;
}
/*
Break for pargraph text */
h2{
  padding-left : 10px;
}
p{
  padding-left: 10px;
}

#About{
  height: 500px;
}

#Skills{
   height: 500px; 
}

#Past{
    height: 500px;
}

#Current{
    height: 500px;
}

#Contact{
    height: 200px;
}
